### Enumeration

# Aravis ChunkParserError

#### Declaration

    error-domain Aravis.ChunkParserError

#### Description

No description available.

#### Members

`ARV_CHUNK_PARSER_ERROR_INVALID_FEATURE_TYPE`

  Invalid feature type.

  - Value: `0`
  - Available since: 0.8
`ARV_CHUNK_PARSER_ERROR_BUFFER_NOT_FOUND`

  A buffer is not attached to the chunk parser.

  - Value: `1`
  - Available since: 0.8
`ARV_CHUNK_PARSER_ERROR_CHUNK_NOT_FOUND`

  The requested chunk is not found in the buffer data.

  - Value: `2`
  - Available since: 0.8
`ARV_CHUNK_PARSER_ERROR_FEATURE_NOT_FOUND`

  No description available.

  - Value: `3`
  - Available since: 0.8

#### Type functions

###### arv_chunk_parser_error_quark

No description available.